---
# tasks file for traefik
- name: Upload traefik-rbac file
  copy:
    src: traefik-rbac.yaml
    dest: /tmp/traefik-rbac.yaml
    owner: kube
    group: kube
    mode: 0777

- name: Redis Master deployment apply
  command: kubectl apply -f /tmp/traefik-rbac.yaml

- name: Upload traefik-ds file
  copy:
    src: traefik-ds.yaml
    dest: /tmp/traefik-ds.yaml
    owner: kube
    group: kube
    mode: 0777

- name: Redis Master deployment apply
  command: kubectl apply -f /tmp/traefik-ds.yaml
